  html, body {
    direction: rtl !important;
    text-align: right;
  }

  .breadcrumb-item {
    padding: 0 !important;
  }

  .breadcrumb-item&::before {
    padding: 0 .5rem !important;
  }

  .select::before {
    right: unset !important;
    left: 10px;
  }

  .dropdown-menu-right {
    right: unset !important;
    left: 0 !important;
  }

  .dropdown-menu-right a {
    text-align: right !important;
  }


  .page-numbers {
    float: right !important;
  }

  .test-icon {
    right: unset !important;    
    left: 7.5px !important;
  }